Your submission was sent successfully! Close

CVE-2021-35472

Published: 30 July 2021

An issue was discovered in LemonLDAP::NG before 2.0.12. Session cache corruption can lead to authorization bypass or spoofing. By running a loop that makes many authentication attempts, an attacker might alternately be authenticated as one of two different users.

Priority

Low

CVSS 3 base score: 8.8

Status

Package Release Status
lemonldap-ng
Launchpad, Ubuntu, Debian
Upstream
Released (2.0.11+ds-4)
Ubuntu 21.10 (Impish Indri) Not vulnerable
(2.0.11+ds-4)
Ubuntu 21.04 (Hirsute Hippo) Needs triage

Ubuntu 20.04 LTS (Focal Fossa) Needs triage

Ubuntu 18.04 LTS (Bionic Beaver) Needs triage

Ubuntu 16.04 ESM (Xenial Xerus) Ignored
(out of standard support)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist